﻿
#cont-62 {
	display: none !important;
}
#col-7150 {
	display: none ! important;
}
#col-7151 {
	width: 100% !important;
	max-width: 1000px !important;
	margin: 0 auto !important;
	float: none !important;
}
#cont-7147 {
	max-width: 100% !important;
}
#col-11798 img {
	width: 100%;
	max-width: 450px;
}
#text-11795 h1 {
	margin-bottom: 5px;
}
#img-galery-26717 .bhv-image {
	height:180px;
	width:180px;
}
#img-galery-26717 .bhv-image img {
	max-width: 400px;
	max-height:400px;
}
#img-galery-26717 .bhv-image.textrechts .editable {
	margin-left: 410px;
}
#img-galery-26717 .bhv-image.textlinks .editable {
	margin-right: 410px;
}
#img-26719 img {
	max-width: 100%;
}
#img-26720 img {
	max-width: 100%;
}
#img-26721 img {
	max-width: 100%;
}
#img-26722 img {
	max-width: 100%;
}
#img-26723 img {
	max-width: 100%;
}
#img-26724 img {
	max-width: 100%;
}
#img-26725 img {
	max-width: 100%;
}
#img-26726 img {
	max-width: 100%;
}
#img-26727 img {
	max-width: 100%;
}
#img-26728 img {
	max-width: 100%;
}
#img-26729 img {
	max-width: 100%;
}
#img-26730 img {
	max-width: 100%;
}
#img-26731 img {
	max-width: 100%;
}
#img-26732 img {
	max-width: 100%;
}
#img-26733 img {
	max-width: 100%;
}
#img-26734 img {
	max-width: 100%;
}
#img-26735 img {
	max-width: 100%;
}
#img-26736 img {
	max-width: 100%;
}
#img-26737 img {
	max-width: 100%;
}
#img-26738 img {
	max-width: 100%;
}
#img-26739 img {
	max-width: 100%;
}
#img-26740 img {
	max-width: 100%;
}
#img-26741 img {
	max-width: 100%;
}
#img-26742 img {
	max-width: 100%;
}
#img-26743 img {
	max-width: 100%;
}
#img-26744 img {
	max-width: 100%;
}
#img-26745 img {
	max-width: 100%;
}
#img-26746 img {
	max-width: 100%;
}
#img-26747 img {
	max-width: 100%;
}
#img-26748 img {
	max-width: 100%;
}
#img-26749 img {
	max-width: 100%;
}
#img-26750 img {
	max-width: 100%;
}
#img-26751 img {
	max-width: 100%;
}
#img-26752 img {
	max-width: 100%;
}
#img-26753 img {
	max-width: 100%;
}
#img-26754 img {
	max-width: 100%;
}